Bug 1500613 - [RFE][L-8] Add new region in drop down list as 'China' in Amazon EC2 Cloud provider
Summary: [RFE][L-8] Add new region in drop down list as 'China' in Amazon EC2 Cloud pr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: MVP
: 5.10.0
Assignee: Alexander Zagaynov
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On:
Blocks: 1555371
TreeView+ depends on / blocked
 
Reported: 2017-10-11 08:15 UTC by Imaan
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:07 UTC

Comment 5 Julian Cheal 2017-11-08 15:14:46 UTC
PR for this https://github.com/ManageIQ/manageiq-providers-amazon/pull/357

Comment 8 Jason Frey 2018-05-03 19:53:15 UTC
https://github.com/ManageIQ/manageiq-providers-amazon/pull/436 was merged instead of https://github.com/ManageIQ/manageiq-providers-amazon/pull/357, as it gives a more generalized way to update this.

Comment 11 Alexander Zagaynov 2018-05-16 11:32:49 UTC
Additional PR to disable non-standard regions: https://github.com/ManageIQ/manageiq-providers-amazon/pull/443

Comment 12 Alexander Zagaynov 2018-05-18 10:21:07 UTC
PR for Fine: https://github.com/ManageIQ/manageiq-providers-amazon/pull/447

Comment 13 Alexander Zagaynov 2018-05-18 14:16:22 UTC
All PRs to the 'master' was merged.

Comment 14 Matouš Mojžíš 2018-06-21 13:59:59 UTC
I can't verify it because I don't have access to chinese AWS regions,
but it's listed in dropdown.

Comment 15 Matouš Mojžíš 2018-07-02 14:58:50 UTC
I think we don't have any chance to check whether these regions work correctly so I am setting it to verified as these regions are in region selection checkbox.
Verified in 5.10.0.1.

Comment 16 errata-xmlrpc 2019-02-07 23:02:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.